.map-container {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0px;
    z-index: 0;
  }
  
  .map-frame {
    border: 1px solid black;
    height: 100%;
  }
  
  #map {
    height: 100%;
  }

  /* TODO: Apply the styles to the polylines */
.polyline_route { stroke: rgb(38, 61, 4); fill: none; stroke-dasharray: 4,4; stroke-width: 1; opacity: 0.9 }
.polyline_history_selected { stroke: blue; fill: none; stroke-dasharray: 5,5; stroke-width: 2; opacity: 0.8 }
.polyline_history { stroke: gray; fill: none; stroke-dasharray: 5,5; stroke-width: 1; opacity: 0.5 }
.polyline_projection { stroke: rgba(241, 98, 8, 0.98); fill: none; stroke-width: 1; opacity: 0.6 }
.polyline_history_weapon_selected { stroke: rgba(241, 98, 8, 0.98); fill: none; stroke-dasharray: 15,25; stroke-width: 3; opacity: 0.8 }
.polyline_history_weapon { stroke: rgba(244, 230, 27, 0.881); fill: none; stroke-dasharray: 15,25; stroke-width: 2; opacity: 0.7 }